Nie jesteś zalogowany.
Jeśli nie posiadasz konta, zarejestruj je już teraz! Pozwoli Ci ono w pełni korzystać z naszego serwisu. Spamerom dziękujemy!

Ogłoszenie

Prosimy o pomoc dla małej Julki — przekaż 1% podatku na Fundacji Dzieciom zdazyć z Pomocą.
Więcej informacji na dug.net.pl/pomagamy/.

#1  2017-05-03 04:58:42

  kuba67 - Użytkownik

kuba67
Użytkownik
Zarejestrowany: 2017-03-28

Jessie kernel 4.4 - 4.8

Skąd mogę ściągnąć kernel do jessie w wersji 4.4 - 4.8 ( nie chce ściągać wyższych bo nie będą działały z amdgpu-pro )? W liquorixie i w jessie-backports jest 4.9.
A no i wolałbym bawić się w kompilowanie jądra w ostateczności.

Ostatnio edytowany przez kuba67 (2017-05-03 05:02:33)

Offline

 

#2  2017-05-03 10:17:08

  arecki - Użytkownik

arecki
Użytkownik
Skąd: 44 Bronson Lane Hensonville
Zarejestrowany: 2016-03-03

Re: Jessie kernel 4.4 - 4.8

Co ty to kolego masz, że amdgpu-pro nie chce działać z nowszymi kernelami?

Offline

 

#3  2017-05-03 15:47:50

  kuba67 - Użytkownik

kuba67
Użytkownik
Zarejestrowany: 2017-03-28

Re: Jessie kernel 4.4 - 4.8

A ci działa na nowszych kernelach? Mam debiana jessie, świeżo zainstalowanego.

Offline

 

#4  2017-05-03 18:48:08

  arecki - Użytkownik

arecki
Użytkownik
Skąd: 44 Bronson Lane Hensonville
Zarejestrowany: 2016-03-03

Re: Jessie kernel 4.4 - 4.8

Działa, tylko co ma wspólnego mój przypadek z Twoim?

Ostatnio edytowany przez arecki (2017-05-03 18:49:10)

Offline

 

#5  2017-05-03 19:06:12

  ilin - Palacz

ilin
Palacz
Skąd: PRLu
Zarejestrowany: 2006-05-03

Re: Jessie kernel 4.4 - 4.8

[quote=arecki]Działa, tylko co ma wspólnego mój przypadek z Twoim?[/quote]
To że używacie tego samego sterownika.

Panowie bardziej merytorycznie proszę..


[b]Problemy rozwiązujemy na forum nie na PW[/b] -> Niech inni na tym skorzystają.
[url=http://dug.net.pl/]Polski portal Debiana[/url]

Offline

 

#6  2017-05-03 22:13:56

  Renia - Użytkownik

Renia
Użytkownik
Zarejestrowany: 2014-08-29

Re: Jessie kernel 4.4 - 4.8

Starsze kernele są w snapshot Debiana, przykładowe linki:
http://snapshot.debian.org/package/linux/4.4-1~exp1/
http://snapshot.debian.org/package/linux-signed/3.4~bpo8%2B1/#linux-image-4.8.0-0.bpo.2-amd64_4.8.15-2:7e:bpo8:2b:2
http://snapshot.debian.org/binary/?cat=l (pełna lista, może długo się otwierać).

Ostatnio edytowany przez Renia (2017-05-03 22:26:30)


Instalacja E-Deklaracje na Debianie 64-bit:
https://forum.dug.net.pl/viewtopic.php?pid=301794#p301794

Offline

 

#7  2017-05-04 17:39:50

  kuba67 - Użytkownik

kuba67
Użytkownik
Zarejestrowany: 2017-03-28

Re: Jessie kernel 4.4 - 4.8

[quote=Renia]Starsze kernele są w snapshot Debiana, przykładowe linki:
http://snapshot.debian.org/package/linux/4.4-1~exp1/
http://snapshot.debian.org/package/linux-signed/3.4~bpo8%2B1/#linux-image-4.8.0-0.bpo.2-amd64_4.8.15-2:7e:bpo8:2b:2
http://snapshot.debian.org/binary/?cat=l (pełna lista, może długo się otwierać).[/quote]
Dzięki za pomoc

Ostatnio edytowany przez kuba67 (2017-05-04 17:40:30)

Offline

 

#8  2017-05-04 23:04:33

  kuba67 - Użytkownik

kuba67
Użytkownik
Zarejestrowany: 2017-03-28

Re: Jessie kernel 4.4 - 4.8

[quote=Renia]Starsze kernele są w snapshot Debiana, przykładowe linki:
http://snapshot.debian.org/package/linux/4.4-1~exp1/
http://snapshot.debian.org/package/linux-signed/3.4~bpo8%2B1/#linux-image-4.8.0-0.bpo.2-amd64_4.8.15-2:7e:bpo8:2b:2
http://snapshot.debian.org/binary/?cat=l (pełna lista, może długo się otwierać).[/quote]
Dzięki udało mi się zainstalować amdgpu-pro w wersi 16.60 na kernelu 4.8 instalując brakujące pakiety z repozytorium stretcha. :p

Za pierwszym razem nie wiem czemu ale przy okazji instalator zainstalował mi headery do kernela 4.9 i wyskoczył mi jakiś błąd pod koniec instalacji, mimo że mizałem te do 4.8 wszystkie zainstalowane, ale po restarcie wszystko działało jak powinno. Włączyło mi się środowisko graficzne bez problemu ( MATE ) i sterownik od amd rozpoznał monitor. Po usunięciu tych headerów do 4.9, restarcie, ponowna instalacja przeszła bez takich niespodzianek.
UPDATE: Udało mi się zainstalować AMDGPU-Pro ale przy okazji musiałem upgradować libstdc++6 do wersji stretcha i w rezultacie nie działa mi apt-get. Więc reasumując instalacja zakończyła się niepowodzeniem.

Ostatnio edytowany przez kuba67 (2017-05-06 22:09:24)

Offline

 

#9  2017-05-05 01:39:44

  kuba67 - Użytkownik

kuba67
Użytkownik
Zarejestrowany: 2017-03-28

Re: Jessie kernel 4.4 - 4.8

[quote=arecki]Co ty to kolego masz, że amdgpu-pro nie chce działać z nowszymi kernelami?[/quote]
A na jakim kernelu i distrze ci działa?

Offline

 

Stopka forum

Powered by PunBB
© Copyright 2002–2005 Rickard Andersson
Nas ludzie lubią po prostu, a nie klikając w przyciski ;-)

[ Generated in 0.014 seconds, 9 queries executed ]

Informacje debugowania

Time (s) Query
0.00016 SET CHARSET latin2
0.00006 SET NAMES latin2
0.00112 SELECT u.*, g.*, o.logged FROM punbb_users AS u INNER JOIN punbb_groups AS g ON u.group_id=g.g_id LEFT JOIN punbb_online AS o ON o.ident='18.206.194.134' WHERE u.id=1
0.00357 UPDATE punbb_online SET logged=1594722476 WHERE ident='18.206.194.134'
0.00051 SELECT * FROM punbb_online WHERE logged<1594722176
0.00060 SELECT t.subject, t.closed, t.num_replies, t.sticky, f.id AS forum_id, f.forum_name, f.moderators, fp.post_replies, 0 FROM punbb_topics AS t INNER JOIN punbb_forums AS f ON f.id=t.forum_id LEFT JOIN punbb_forum_perms AS fp ON (fp.forum_id=f.id AND fp.group_id=3) WHERE (fp.read_forum IS NULL OR fp.read_forum=1) AND t.id=29548 AND t.moved_to IS NULL
0.00009 SELECT search_for, replace_with FROM punbb_censoring
0.00140 SELECT u.email, u.title, u.url, u.location, u.use_avatar, u.signature, u.email_setting, u.num_posts, u.registered, u.admin_note, p.id, p.poster AS username, p.poster_id, p.poster_ip, p.poster_email, p.message, p.hide_smilies, p.posted, p.edited, p.edited_by, g.g_id, g.g_user_title, o.user_id AS is_online FROM punbb_posts AS p INNER JOIN punbb_users AS u ON u.id=p.poster_id INNER JOIN punbb_groups AS g ON g.g_id=u.group_id LEFT JOIN punbb_online AS o ON (o.user_id=u.id AND o.user_id!=1 AND o.idle=0) WHERE p.topic_id=29548 ORDER BY p.id LIMIT 0,25
0.00311 UPDATE punbb_topics SET num_views=num_views+1 WHERE id=29548
Total query time: 0.01062 s